# Helios64 Enclosure Kit

## Kit Content

The Helios64 Enclosure Kit contains the following :

* Aluminum Enclosure (1x)
* HDD 3.5″ Plastic Tray (5x)
* HDD Backplane Harness (1x)
* Control Front Panel (1x)
* Sticker Kit (1x)
* Screw Assembly (1x)
* PWM Fan 80mm (w/ Grid) (2x)
* Foam Pads (6x)

## Prerequisite

The Enclosure Kit has bee specially designed for the Helios64 board. The following items, not provided in the kit, will be necessary to complete the assembly and the setup.

1/ Helios64 Board (with Heatsink)

![Helios64 Board](/helios64/img/kit/item-helios64-board.png)

2/ Power Adapter 12V / 10A (with AC cable)

![Power Adapter](/helios64/img/kit/item-psu.png)

3/ 3.5" HDD - SATA 3.0 Drive (1 to 5 pieces)

![HDD SATA3.0](/helios64/img/kit/item-hdd.png)

4/ Helios64 UPS Battery **(Optional)**

![UPS Battery](/helios64/img/kit/item-battery.png)

5/ Type-C to Type-A USB3.0 Cable

![USB Cable](/helios64/img/kit/item-usb-cable.png)

6/ Ethernet Cable Cat5E or Cat6

![Ethernet Cable](/helios64/img/kit/item-ethernet-cable.png)

**Tools Required:**

* Phillips #2 Screwdriver
* Cutting Pliers or Scissors
* Some patience...

## Assembly Instruction

### STEP 1 - Disassemble Backplane

> **Unscrew the 4x Screw (M3x5mm Hexagon Head).**

![!Kit Assembly](/helios64/img/kit/assembly_pic1.png)

> **Pull out the Internal Backplane.**

![!Kit Assembly](/helios64/img/kit/assembly_pic2.png)

### STEP 2 - Install Front Panel

> **Insert the Front Panel.**

![!Kit Assembly](/helios64/img/kit/assembly_pic3.png)

> **Position the Front Panel on top of the 2x standoffs.**

![!Kit Assembly](/helios64/img/kit/assembly_pic4.png)

> **Secure the Front Panel with 2x screws (M3 x 4mm).**

![!Kit Assembly](/helios64/img/kit/assembly_pic5.png)

> **Install the Front Panel Sticker.**

!!! important
    Position the sticker to be perfectly aligned and flushed with the top, bottom and right edges of the metal plate.

![!Kit Assembly](/helios64/img/kit/assembly_pic6.png)

### STEP 3 - Install Helios64 Board

> **Position the Helios64 board on top of the 4x standoffs.**

![!Kit Assembly](/helios64/img/kit/assembly_pic7.png)

> **Secure Heliso64 board with 4x screws (M3 x 4mm).**

![!Kit Assembly](/helios64/img/kit/assembly_pic8.png)

### STEP 4 - Install UPS Battery **(Optional)**

> **Insert the 2x long cable tights through the anchor slots.**

![!Kit Assembly](/helios64/img/kit/assembly_pic9.png)

> **Position battery and secure it with the cable tights (cut the cable zip tight excess).**

![!Kit Assembly](/helios64/img/kit/assembly_pic10.png)

> **Connect the 6-Pin Molex connector to Heliso64 board.**

![!Kit Assembly](/helios64/img/kit/assembly_pic11.png)

!!! note
    Run the battery cable according to the drawing above.

### STEP 5 - Connect Front Panel

> **Connect the Front Panel USB and IDC connectors to Helios64 board.**

![!Kit Assembly](/helios64/img/kit/assembly_pic12.png)

![!Kit Assembly](/helios64/img/kit/assembly_pic13.png)

### STEP 6 - Install HDD Harness

> **Prepare the harness by sorting / untangle the wires to identify each connector based on their cable length.**

![!Kit Assembly](/helios64/img/kit/assembly_pic14.png)

!!! note
    The longest cable is for HDD Slot 1. The second longest is for HDD Slot 2 and so on...

> **Connect the 8-Pin Molex connector to Heliso64 board.**

![!Kit Assembly](/helios64/img/kit/assembly_pic15.png)

> **Install HDD Slot 1 connector with 2x screws (M3 x 5mm).**

!!! important
    Pay attention to HDD Slot connector orientation. The 4 power wires are supposed to be on the left, while the SATA cable is on the right. Power wires and SATA cable will cross each others which is expected. If you install the HDD Slot connector wrongly, then you won't be able to insert an HDD and might damage the connector.

![!Kit Assembly](/helios64/img/kit/assembly_pic16.png)

> **Connect SATA connector to Heliso64 SATA port 1. Then Secure the SATA cable with a cable tight like on the drawing below (cut the cable zip tight excess).**

![!Kit Assembly](/helios64/img/kit/assembly_pic17.png)

> **Secure the power wires with 2x cable tights like on the drawing below (cut the cable zip tight excess).**

![!Kit Assembly](/helios64/img/kit/assembly_pic18.png)

> **Repeat the same actions for HDD Slot 2 connector and connect its SATA connector to Helios64 SATA port 2.**

![!Kit Assembly](/helios64/img/kit/assembly_pic19.png)

> **Repeat the same actions for HDD Slot 3, 4 and 5 connectors. The completed harness installation should look like the drawing below.**

!!! important
    The harness includes 4x capacitors (little black cylinders) which their own attached wires. While install HDD Slot 3 and 4 connector, you need to secure those capacitors together with the HDD power wires as shown in the drawing below.

![!Kit Assembly](/helios64/img/kit/assembly_pic20.png)

### STEP 7 - Install Back Panel

> **Install the 2x Fans with their grids to back panel with 8x screws (7/32" PC Fan Screw) **

!!! important
    Pay attention to the orientation off all items (back panel, fans and their grid) in the drawing below. Wrong assembly will impact air flow direction.

![!Kit Assembly](/helios64/img/kit/assembly_pic21.png)
